Nfc tags

Confirm NFC Tap (POS)

POST
/orgs/{organizationId}/nfc-tags/tap/confirm

Confirm or cancel a reserved NFC POS tap.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Request Body

application/json
  1. body
transactionId?string
Length1 <= length <= 100
tapId?string
Length1 <= length <= 100
tag?string
Match^[A-Z0-9]+$
Length1 <= length
success?boolean
writeSuccess?boolean
confirmedAt?string
Formatdate-time
cardBalance?number
Range-1000000 < value < 1000000
writtenBalance?number
Range-1000000 < value < 1000000
installationId?string
Length1 <= length <= 200

Response Body

OK

application/json
  1. response
curl -X POST 'https://api.tillor.eu/orgs/string/nfc-tags/tap/confirm' \  -H 'Content-Type: application/json' \  -d '{}'
null